td {
    text-decoration: none;
    font-size: 20pt;
}
.block-center{
    width: 250px;
    padding: 0;
    margin: 0 auto;
}
.red {
    color:red;
}
.underscored{
    text-decoration: underline;
    text-decoration-color: red;
}
.green{
    color: green;
}

.grey {
    color: grey;
}

a{
    text-decoration: none;
    color: white;
  
}
body{
    color: white;
    background-color:rgba(13, 81, 138, 0.795);
    text-shadow: 1px 0 1px #000, 
    0 1px 1px #000, 
    -1px 0 1px #000, 
    0 -1px 1px #000;
    font-family: 'Times New Roman' ;
    font-size: 12pt;
}

th{
    font-size:14pt;
}



li {
    list-style: none;
    padding-bottom: 5px;
}

.purple {
    color: rgb(150, 22, 189);
}

